Subject: Re: prolog version and books

From: "Rinke Hoekstra" <[email-masked]>
Date: Tue, 7 Sep 1999 09:21:50 +0200

Hi Marcus,

A book I can recommend is:

PROLOG - Programming for Artificial Intelligence
Ivan Bratko
Addison-Wesley Publishing

This is a what you call good beginners' book that works with SWI
"straight out of the bookshop". At least, if you haven't ever worked
with Prolog before.

Regards,

        Rinke Hoekstra

----- Original Message -----
From: marcus <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, September 07, 1999 2:15 AM
Subject: prolog version and books

> Hi All,
>
> I'm trying to find a good beginner's book on Prolog, but first I
> thought I'd ask about version differences. What do I need to look out
> for since I'll be using SWI?
> I would like to be able to use the book examples as is, since beginning
> Prolog (again), I won't know enough to edit the examples myself so that
> they will run under SWI, if they were written for another distribution.
>
> Has anybody found a good beginners' book that works with SWI "straight
> out of the bookshop", so to speak?
>
> My main interest is linguistics, however I want to run through the
> standard tower of babel type programs etc. as well, in order to get a
> good overview.
>
> Thanks,
>
> Marcus Friedlaender
>
> [email-masked]
>
>
>
>
> ----------------
> * To UNSUBSCRIBE, please use the HTML form at
>
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/index.html#mailinglist
>
> or send mail to [email-masked] using the Subject:
"unsubscribe"
> (without the quotes) and *no* message body.
>
> ** An ARCHIVE of this list is maintained at
>
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/mailinglist/archive/
>
>